Skip to main content
GET
List webhooks

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

Query Parameters

page
integer
default:1

The page number.

Required range: x >= 1
per_page
integer
default:50

The number of results per page.

Required range: 1 <= x <= 100
name
string

Partial match filter on the webhook name (case-insensitive).

url
string

Partial match filter on the webhook URL (case-insensitive).

is_active
enum<string>

Only active (true) or paused (false) webhooks. Any other value applies no restriction.

Available options:
true,
false

Response

Paginated list of webhooks

current_page
integer
per_page
integer
total_count
integer
total_pages
integer
next_page
integer | null
prev_page
integer | null
data
object[]